<!DOCTYPE html>
<html>
<head>
    <title>Антон Засимов</title>
    <meta charset="UTF-8">
    <meta name = "keywords" content="HTML, CSS, JavaScript ">
    <meta name = "description">

</head>
<body>
    <h1>Засимов Антон</h1>
    <a href="https://www.instagram.com/zasimov2/" target="_blank">
         <img src="photo1.jpg" alt="не загружено" width="150px">
    
    </a>
    <p> Картинку можно нажать </p>
    <h2>О себе</h2>
    <p>
       Привет! Я Антон и мне 19 лет.<br /> 
       Учусь в Киевском Политехническом институте, на 3-тьем курсе 
       экономической кибернетики. <br />
       Долгое время занимался большим теннисом.<br />
       Изучаю Английский и Немецкий.
       
    </p>
<h3>Моя мотивация</h3>
<p>
   Что меня мотивировало пойти на програмированние? <br />
   Скорее всего то, что я не могу в полной мере получить это в своем 
   университете. <br />
   Я горю желанием развиваться в этом направлении, однако подача материала
   в моем университете оставляет желать лучшего.
</p>
<h4></h4>
 <a href= "mailto:a.zasimov18@gmail.com">Моя почта тут</a><br />
 <a href= "tel:+380666437126">И мой телефон</a>
 <hr>
 <table>
    
    <th>Домашка</th>
    <th>Оценка</th>
    <tr><td>Lesson1</td>
        <td>5</td>
  </table>
</body>
</html>
